a,
body
{
    color: #000000;
    font-family: Helvetica,Arial,sans-serif;
    font-size:16px;
}

a
{
    color:#3e66b3;
}

.no-home .content-wrapper
{
    /*padding-top:50px;*/
}

.home-cta:hover
{
    color:#ffffff !important;
    text-decoration:underline;
}

h1, h2, h3, h4, h5, h6
{
    font-family: Lato, sans-serif;
}

h1
{
    font-size: 32px;
}

.lnk-rm
{
    cursor:pointer;
    text-align: center;
    width: 100%;
    display: block;
    padding: 15px;
}

.skin-blue .wrapper,
.skin-blue .left-side,
.skin-blue .main-sidebar,
.skin-blue .main-header .navbar
{
	background:transparent !important;
}

.main-header
{
    background:#ffffff;
}

.main-header .navbar
{
	min-height:0px !important;
}

.top-logo
{
	padding: 12px 0px;
}

.top-logo img
{
    border-radius: 5px;
}

#logo-text
{
    display: inline-block;
    vertical-align: middle;
    color: #000000;
    font-weight: bold;
    line-height: 22px;
    font-family: Lato, sans-serif;
    font-size: 15px;
    margin-left: 4px;
}

#azeri-top-text
{    
    display: block;
    font-size: 17px;
    background-color: #b1f0ff;
    border-radius: 5px;
    padding: 5px 10px;
    margin: 12px auto 0px;
    text-align: center;
    max-width: 300px;
    line-height: 22px;
}

#top-menu
{
    background: #ffffff;
}

.content-wrapper
{
	background:#f9f9f9;
}

#navbar-collapse
{
	text-align:center !important;
	margin: 0px;
    padding: 0px;
}

.navbar.navbar-static-top
{
    border-bottom: solid 1px #d4d4d4;
}

.navbar-nav,
.navbar-nav > li
{
	float:none !important;
	display:inline-block;
}

.navbar-nav > li
{
	margin-left: -5px;
}

.nav > li
{
    padding-left:15px;
    padding-right:15px;
}

.nav > li > a
{
    color: #000000 !important;
    font-size:14px;
    padding-top:0px !important;
    padding-bottom: 2px !important;
    padding-left:0px !important;
    padding-right:0px !important;
    cursor:pointer !important;
}

.nav > li > a:focus,
.nav > li > a:hover,
.nav > li > a:active,
.nav > li.active > a
{
    color: #000000 !important;
    background:transparent !important;
    border-bottom: solid 2px #000000 !important;
}

.navbar-nav li.sub-menu ul
{
    display:none;
    position: absolute;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
    text-align: left;
}

.navbar-nav li.sub-menu:hover > ul
{
    display:block;
}

.navbar-nav li.sub-menu:hover > a
{
    text-decoration:none !important;
    border:none !important;
}

.navbar-nav li.sub-menu ul li
{
    display: block !important;
    text-align: left !important;
}

.navbar-nav li.sub-menu ul li a
{
    display: block;
    background: #ffffff;
    color: #000000 !important;
    font-size:14px;
    border-bottom: solid 1px #404e69;
    padding: 15px !important;
}

.navbar-nav li.sub-menu ul li:hover a
{
    color: #ffffff !important;
    background: #0f3e9c !important;
}

.navbar-nav li.sub-menu ul li.active a
{
    text-decoration:underline !important;
}

.navbar-nav li.sub-menu ul li img
{
    width: 20px;
    margin-right:5px;
}

.home-cta
{
	background: #a72921;
	color:#ffffff;
	font-size: 19px;
    display: block;
    max-width: 370px;
    margin: 30px auto auto;
    padding: 12px 0px;
    border-radius: 5px;
}

#div_form
{
	background: #f3f3f3;
    padding: 80px 0px;
    border-radius: 10px;
    margin-top: 20px;
}

.home-cta-desc
{
	max-width: 370px;
    margin: 4px auto auto;
    border-radius: 5px;
    text-align: left;
    font-size: 10px;
    text-align: center;
}

.home-top-banner
{
    background: #EDF2F3;
    background-size: 100% auto;
    padding: 0px 0px;
}

.home-top-banner img
{
    width: 60%;
    height: 360px;
}


.home-top-banner h1
{
    font-size: 48px;
    color: #ffffff;
    font-weight: bold;
    -webkit-text-shadow: 1px 1px 3px #4d4c4c;
    -moz-text-shadow: 1px 1px 3px #4d4c4c;
    -ms-text-shadow: 1px 1px 3px #4d4c4c;
    text-shadow: 1px 1px 3px #4d4c4c;
}

.home-top-banner h3
{
    font-size: 28px;
    color: #12262a;
    font-weight: bold;
}

#btn-banner,
body.scrolled #sticky-cta .cta
{ 
    color: #fff;
    background: #a72921;
    transition: all .3s ease-out;
    font-family: 'Lato', sans-serif;
    font-size: 1.55em;
    letter-spacing: 1px;
    display: inline-block;
    text-align: center;
    margin-top: 0px;
    padding: 14px 34px;
    border-radius:6px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

#btn-banner:before,
body.scrolled #sticky-cta .cta:before
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: #121212;
    transform: translateY(105%);
    transition: transform .4s;
    z-index: -1;
}

#btn-banner:hover:before,
body.scrolled #sticky-cta .cta:hover:before {
    transform: translateY(0);
}

#btn-payment-edit-app {
    background:transparent !important;
    border:none !important;   
    font-size: 15px;
    font-weight:bold;
    margin: 10px 10px 0px 0px;
    cursor: pointer;
    font-size: 14px;
}

#btn-payment-edit-app i {
    font-size: 13px;
}

.home-banner
{
	margin: 20px 0px;
}

.home-banner .col-lg-6
{
	text-align:center;
}

.home-banner strong
{
	color: #2b2d77;
}

.home-banner-left
{
	
    padding: 15px 15px 15px 0px;
	max-width: 470px;
    margin: auto;
    text-align: left;
    display: inline-block;
}

#home-sbs2 h3,
#pop-visas h3,
.row.cycles h3
{
    color:#7C0000;
    font-family: Lato, sans-serif;
    font-size:32px;
    font-weight:bold;
    position: relative;
    display: inline-block;
}

#home-sbs2 h3:before,
#pop-visas h3:before,
.row.cycles h3:before
{
    content: "";
    display: block;
    border: solid 1px #7C0000;
    position: absolute;
    width: 48px;
    top: 48%;
    left: -65px;
}

#home-sbs2 h3:after,
#pop-visas h3:after,
.row.cycles h3:after
{
    content: "";
    display: block;
    border: solid 1px #7C0000;
    position: absolute;
    width: 48px;
    top: 48%;
    right: -65px;
}

#home-sbs2
{
    font-size:18px;
    text-align:center;
}

#home-sbs2 .col-lg-7
{
    text-align:justify;
}

#home-sbs2 img
{
    display:block;
    height:64px;
    margin:5px auto auto;
}

#home-sbs2 strong
{
    font-size:18px;
    margin: 20px auto 15px;
    display: block;
}

#home-sbs2 p
{
    line-height: 26px;
}

.content
{
    min-height:600px;
}

#footer-menu
{
	padding-top:20px;
}

.main-footer,
#footer-menu,
.main-footer div
{
	text-align:center !important;
	background:#f9f9f9;
}

#footer-menu ul
{
	display:inline-block;
	list-style-type:none;
	margin:0px;
}

#footer-menu ul li
{
	display:inline-block;
	list-style-type:none;
	margin-right:20px;
	padding-right:20px;
	border-right:solid 1px #d2d6de;
}

#footer-menu ul li:last-child
{
	border:none;
	margin:0px;
	padding:0px;
}

#footer-menu ul li a
{
	display:block;
	color:#333333;
	margin:10px 0px;
}

#footer-menu ul li a:hover
{
	text-decoration:underline;
}

#registration-step
{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    margin: 0;
    border: none;
    height: auto;
    position:relative;
}

#registration-step li
{
	-ms-flex-preferred-size: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    max-height: 100%;
    overflow: hidden;
    position: relative;
    z-index: 2;
    padding: 2px;
    color: #2B2D77;
}

#registration-step li a
{
    color: #2B2D77;
}

#registration-step li.highlight,
#registration-step li.completed 
{
	color:#fff;
}

#registration-step:before {
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    background: linear-gradient(90deg, rgb(105 119 210) 0%, rgb(152 78 204) 100%);
    border-radius: 0px 100px 100px 0px;
}

#registration-step.apply:before {
    width:33%;
}

#registration-step.review:before {
    width:66%;
}

.box.box-info 
{
    border-top-color: #e43432;
    border-width: 1px;
}

#registration-step li .glyphicon
{
	padding-right: 2px;
    font-size: 14px;
}

label,
.form-horizontal .control-label
{
	font-weight:normal !important;
	text-align:left !important;
	font-size:14px !important;
}

.control-label span
{
	color:#bdbdbd !important;
	font-weight:normal;
	font-size:12px;
}

.frm-app .btn-info 
{
    background-color: #2b2d77;
    border-color: #2b2d77;
    font-size: 16px;
    padding: 5px 50px;
    margin-top: -8px;
}

.frm-app .btn-info:hover
{
    background-color: #393b94;
    border-color: #393b94;
    font-size: 20px;
    padding: 6px 50px;
}

.box-footer
{
	text-align:center;
}

.box-footer .col-sm-12
{
	text-align:left;
}

.frm-app input[type="submit"]
{
	margin-top:15px;
}

#cookies-terms
{
	background-color: #2B2D77;
    position: fixed;
    bottom: 0px;
    z-index: 9999;
    color: #ffffff;
    width: 100%;
    text-align: left;
    padding: 20px 0px 10px;
}

#cookies-terms a
{
	color:#ffffff;
	text-decoration:underline;
}

.btn-cookies-terms
{
	float:right;
    background: #62a400;
    border-radius: 4px;
    padding: 8px 20px;
    margin-top: -10px;
	text-align:center;
    text-decoration: none !important;
    cursor: pointer;
}

#navbar-collapse ul li:last-child a
{
}

#header-cta
{
    line-height: 28px;
    padding: 0px 14px !important;
    background: #a72921 !important;
    border: none !important;
    text-align: center;
    border-radius: 10px;
}

@media screen and (max-width:480px)
{
    #header-cta
    {
        display:none;
    }
    
	#footer-menu ul li
	{
		border:none !important;
	}
	
	.top-logo
	{
		text-align:left;
	}
	
	.top-logo img
	{
		float:none !important;
		margin: auto auto 10px !important;
	}
	
	#cookies-terms
	{
		padding: 5px 0px 10px;
	}
	
	.btn-cookies-terms
	{
		display: block;
		width: 100px;
		margin: 20px auto auto;
		width: 50px;
		padding: 4px 0px !important;
	}
	
	#header-lr
	{
	    display:none !important;
	}
}

#pop-visas
{
    max-width: 1140px;
    margin: 50px auto;
}

#pop-visas .col-lg-oh a
{
    display:block;
	background:#f3f3f3;
	text-align:center;
	box-shadow: 5px 5px 8px -10px #000000;
	border-radius: 6px;
}

#pop-visas .col-lg-oh
{
    height: 100px;
    width: 12.5%;
    float: left;
    padding: 0px 20px;
}

#pop-visas .col-lg-oh a:hover
{
    border: solid 2px #2351ab;
}

#pop-visas .col-lg-oh a:hover > span
{
    color:#ffffff;
    background:#30984C;
    border-color:#30984C;
}

#pop-visas img
{
	max-width:100%;
}

#pop-visas .flag
{
	max-width:40px;
	border-radius:100px;
	border:solid 3px #ffffff;
	margin-top:-22px;
}

#pop-visas label
{
	display: block;
    text-align: center !important;
    color: #4060b6;
    font-size: 15px !important;
    font-weight: bold !important;
    margin: 15px 0px;
}

#pop-visas span
{
    font-size:12px;
    border: solid 1px #afafaf;
    padding: 3px 0px;
    border-radius: 9px;
    display: block;
    max-width: 150px;
    margin: auto;
    position: relative;
    bottom: -14px;
    background: #f3f3f3;
    text-align: center !important;
}

.form-control,
.date-dropdowns select
{
    display: block;
    width: 100%;
    padding: 6px 0;
    margin: 0;
    color: inherit;
    background: #fff;
    font-size: 15px;
    text-align: left;
    outline: none;
    border: none;
    border-bottom: 1px solid rgba(0,0,0,.12);
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    padding: 6px 3px!important;
    border-bottom: 1px solid #555;
}

.select-wrap:after
{
    content: " ";
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    width: 0;
    height: 0;
    border-color: grey transparent transparent;
    border-style: solid;
    border-width: 5px 5px 0;
}

.form-control:hover
{
    background-color: rgba(20,96,170,.1)!important;
}

.field-label
{
    bottom: 0;
    color: #7b7b7b;
    font-size: 12px;
    left: 0;
    right: 0;
    pointer-events: none;
    position: absolute;
    display: block;
    top: 0px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    font-weight:normal;
    text-align: left;
    padding-left: 18px !important;
    margin-bottom: 0;
    transition-duration: .2s;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    z-index: 9;
}

.field-label.focus
{
    color: #1460aa;
    top: -22px;
    font-size: 14px !important;
    visibility: visible;
}

.input-group
{
    display:block;
}

.input-group .input-group-addon
{
    border: none;
    padding: 0px;
    position: absolute;
    top: -16px;
}

.input-group .input-group-addon
{
    border-color: #555555;
    border-right: solid 1px #555555 !important;
}

.input-group .field-label
{
    top: -24px;
    padding-left: 16px !important;
    color: #66a2dc;
    font-size: 13px !important;
    visibility: visible;
}

.date-dropdowns
{
    height:34px;
}

.date-dropdowns select
{
    display:block;
}

.form-group
{
    margin:0px;
}

.field-wrap
{
    margin-bottom: 40px;
}

.fa-calendar
{
    color:#3b85ce;
}

.btn-success
{
    font-size:18px;
    padding: 6px 70px;
    margin-top: 20px;
}

.row.cycles,
.row.cycles p,
.row.cycles div,
.row.cycles span
{
    text-align:center !important;
}

.cy-info {
	height: 150px
}

.cy-info-front {
	background-repeat: no-repeat;
	height: 100%;
	border-radius: 50%;
	background-position: center center
}

.cy-img-1 {
	background-image: url(../images/cycle1_bg.png)
}

.cy-img-2 {
	background-image: url(../images/cycle2_bg.png)
}

.cy-img-3 {
	background-image: url(../images/cycle3_bg.png)
}

.grid_text {
	position: absolute;
	bottom: 0;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	bottom: -10px;
}

.grid_span {
	color: #0e8db1!important;
	font-weight: 700
}

.cy-item {
	padding: 0px!important
}

.cy-item:hover {
	cursor: pointer
}

.cy-item:hover .cy-info-front {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0
}

.cy-info .cy-info-front {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out
}

.cy-item:hover .cy-info-back {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	pointer-events: auto
}

.cy-info>div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center
}

.cy-info .cy-info-back {
	opacity: 0;
	background-color: #f3f3f3;
	pointer-events: none;
	border: 1px solid #000000;
	transform: translate(-50%, -50%) scale(.8)!important;
	-webkit-transition: all 0.4s ease-in-out 0.2s;
	-moz-transition: all 0.4s ease-in-out 0.2s;
	-o-transition: all 0.4s ease-in-out 0.2s;
	-ms-transition: all 0.4s ease-in-out 0.2s;
	transition: all 0.4s ease-in-out 0.2s;
	width: 210px;
	height: 210px;
	top: 50%;
	left: 50%
}

.cy-info-back .grid_text_back {
	position: absolute;
	top: 22px;
	width: 150px;
	height: 25px;
	font-size: 16px;
	color: #0e8db1;
	text-transform: uppercase;
	font-weight: 600;
	width: 100%;
	text-align: center
}

.cy-info-back p {
	color: #000000;
	margin: 0 30px;
	font-size: 18px;
    line-height: 22px;
	text-align: center;
	font-weight: 400;
	top: calc(30% - 0px);
    position: absolute;
}

.ques-wrap
{
    display: block;
    overflow: hidden;
    width: 94%;
}

.treeview.menu-open .ques-wrap
{
    white-space: normal;
}

.select-wrapper
{
    position:relative;
}

.date-dropdowns .select-wrapper
{
    display:inline-block;
    width: 33.3%;
}

.select-wrapper:before
{
    display:block;
    position: absolute;
    right: 5px;
    font-size: 12px;
    color: #757575;
    top: 9px;
    content: " ";
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    width: 0;
    height: 0;
    border-color: grey transparent transparent;
    border-style: solid;
    border-width: 5px 5px 0;
    z-index: 9 !important;
}

select option:first-child
{
    color:#7b7b7b;
}

select option
{
    color:#000000;
}

#wrapper-countries
{
    border-radius: 3px;
    background-color: transparent;
    box-shadow: rgb(0 0 0 / 15%) 0px 0px 10px 0px;
    box-sizing: border-box;
    position: relative;
    padding: 20px;
    margin-top: 0px;
    margin-bottom: 40px;
}

#wrapper-countries table,
#wrapper-countries td
{
    border: none;
    font-size: 13px;
}

#wrapper-countries td:before
{
    content: ' ';
    display: list-item;
    list-style: disc inside;
    float: left;
    width: 12px;
}

.sample-passport
{
    background-color: #eee;
    padding: 20px;
    min-height:462px;
}

.sample-passport h4
{
    color: #1c3764;
    text-align: center;
    font-weight: bold;
    padding-left: 0;
}

.sample-passport #clickableImg
{
    position: relative;
    margin: 0 auto 20px;
    max-width: 250px;
    width: 100%;
}

.sample-passport p
{
    font-size:12px;
}

.as-heading
{
    margin: 20px auto 0px auto;
    text-align: center;
    background: #eeeeee;
    max-width: 410px;
    padding: 11px 0px;
    border-radius: 5px;
}

.attac
{
    display:inline-block;
}

#ptst,
.ptst,
#btnSubmitApp,
#btn-review-payment
{
    background: #008d4c !important;
    background: -moz-linear-gradient(99deg, #008d4c 0%, #0fcc75 100%) !important;
    background: -webkit-linear-gradient(99deg, #008d4c 0%, #0fcc75 100%) !important;
    background: linear-gradient(99deg, #008d4c 0%, #0fcc75 100%) !important;
    color: #ffffff !important;
    border: 2px solid #008d4c !important;
    font-size: 20px;
    padding: 0.7rem 3.5rem;
    border-radius: 15px;
}

#ptst:hover,
.ptst:hover,
#btnSubmitApp:hover,
#btn-review-payment:hover
{
    background: #ffffff !important;
    color:#008d4c !important;
}

#ptst,
.ptst {
    font-size: 22px;
    padding: 0.9rem 7.5rem;
    margin-bottom: 55px;
}

#btnSubmitApp {
    margin-bottom: 100px;
}

#sticky-cta .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#sticky-cta .container:before,
#sticky-cta .container:after {
    display:none !important;
}

#home-banner-sbs {
    margin-top: 120px;
    margin-bottom:40px;
}

#home-banner-sbs a:hover {
    color:#212529 !important;
}

.feature-card {
    position: relative;
    z-index: 1;
    padding: 1.5rem;
    padding-top: 2.2rem;
    margin: 1.5rem 0;
    text-align: center;
}

.feature-card,
.feature-card * {
    color:#212529 !important;
    text-align: center !important;
}

.feature-card:before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgb(255 255 255 / 82%);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 1;
    border-radius: 10px;
    box-shadow: 10px 10px 30px -30px #000000;
}

.feature-card h6 {
    font-size:20px;
    font-weight: bold !important;
    display: inline !important;
}

.bg-brush-green {
    position: relative;
}

.bg-brush-green:after {
    content: "";
    background: url('../images/brush-green.png') no-repeat left bottom;
    position: absolute;
    height: 100%;
    width: 150%;
    inset-inline-start: -12%;
    bottom: 0;
    background-size: contain;
    z-index: -1;
}

.feature-card .desc {
    font-weight: 300;
    font-size: 20px !important;
    margin-top: 6px;
    margin-bottom: 0;
}

@media screen and (max-width: 1024px)
{
    .container
    {
        max-width: 100%;
    }
    
    .top-logo
    {
        padding: 22px 0px;
    }
    
    .top-logo img
    {
        max-width: 70px;
    }
    
    #logo-text
    {
        line-height: 16px;
        font-size: 14px;
    }
}

@media screen and (max-width: 480px)
{
    .top-logo
    {
        padding: 15px 0px 0px;
    }
    
    .main-header .row
    {
        margin-top:0px !important;
    }
    
    .nav.navbar-nav li
    {
        padding:0px !important;
        margin:0px !important;
        margin-right:10px !important;
        display: block;
        text-align: left;
    }
    
    .nav.navbar-nav li:last-child
    {
        margin-right:0px !important;
    }
    
    .nav.navbar-nav
    {
        margin:0px !important;
    }
    
    .nav.navbar-nav a
    {
        font-size:14px;
        border-bottom: solid 1px #404e69;
        padding: 15px !important;
    }
    
    #pop-visas .col-lg-2
    {
        min-height: 220px;
        max-width: 300px;
        margin: auto auto 50px;
    }
    
    #home-sbs2 h3,
    #pop-visas h3,
    .row.cycles h3
    {
        font-size:18px;
    }
    
    #footer-menu ul
    {
        margin:0px;
        padding:0px;
    }
    
    #footer-menu ul li
    {
        margin-right: 10px;
        padding-right: 0px;
    }
    
    #footer-menu ul li:last-child
    {
        margin-right: 0px;
    }
    
    #footer-menu ul li a
    {
        font-size: 16px;
        padding: 12px 0px;
        display: block;
    }
    
    #footer-menu img
    {
        margin-top:0px !important;
    }
    
    #home-title
    {
        font-size: 22px !important;
        line-height: 34px !important;
        font-weight:bold;
    }
    
    #home-bd
    {
        font-size: 14px !important;
    }
    
    .main-header .col-lg-3,
    .main-header .col-lg-4,
    .main-header .col-lg-5
    {
    }
    
    .main-header .col-lg-5
    {
    }
    
    .navbar-toggle
    {
        position: absolute;
        top: -55px;
        right: 0px;
    }
    
    .navbar-nav, .navbar-nav > li
    {
        width: 100%;
    }
    
    .navbar-nav li.sub-menu ul
    {
        position:static;
    }
    
    .nav.navbar-nav li:last-child
    {
        margin-right: 10px !important;
    }
    
    #mlt
    {
        display:inline-block !important;
        font-weight:bold;
    }
    
    .home-banner-left > p > span
    {
    }
    
    #hb-right
    {
        float:none !important;
    }
    
    .home-banner-left
    {
        margin-top:50px;
    }
    
    #main-con .col-lg-3
    {
        display:none !important;
    }
    
    #vp-wrapper img
    {
        display: block;
        float:none !important;
        margin:0px auto 20px auto !important;
    }
    
    #vp-wrapper div
    {
        margin:auto !important;
    }
    
    .attac
    {
        display:block;
    }
    
    .attac label
    {
        display:inline;
    }
}

.main-header.sticky-header
{
    position:fixed;
    width:100%;
}

.req-docs
{
    margin-top:20px;
}

.req-docs label.col-sm-6
{
    text-align: right !important;
}

.req-docs label.col-sm-6 ol
{
    text-align: left !important;
}

#loader
{
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(255, 255, 255, 0.7);
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 999999999 !important;
}

#loader img
{
    width: 64px;
    height: 64px;
}

#home-sbs
{
    margin-top:150px;
    margin-bottom:50px;
}

#home-sbs div,
#home-sbs section
{
    text-align:center;
}

#home-sbs strong,
#home-sbs i
{
    color: #2a5962 !important;
    font-size: 13px;
    border-bottom: solid 2px #2a5962;
    padding-bottom: 5px;
}

#home-sbs h3
{
    font-size: 15px;
}
    
#header-rl
{
    text-align:right !important;
}

.sec-title
{
    margin: 0px 0px 35px -10px;
    color: #1f70e8;
    background: #e4f6ff;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 0px 40px 36px 0px;
    width: 290px;
}

body.scrolled .main-footer
{
    padding-bottom:100px;
}

body.scrolled #sticky-cta
{
    display: block !important;
    position: fixed;
    top: 0px;
    background: #fff;
    z-index: 9999999;
    width: 100%;
    text-align: center !important;
    border-bottom: solid 1px #d4d4d4;
}

body.scrolled #sticky-cta .cta
{
    margin: 6px 0px !important;
    padding: 10px 35px;
    font-size: 18px;
}

#apply-review-info {
    padding: 0px 32px;
}

#payment-summary-info .row {
    display: flex;
    flex-wrap: wrap;
    margin:0px auto !important;
    border:solid 1px #d4d4d4;
    border-radius:6px;
}

#apply-review-info .row {
    margin: 0px auto !important;
    padding: 0px !important;
    border: solid 1px #d4d4d4;
    border-radius: 6px;
}

#payment-summary-info .row .col-xs-6 {
    width:50%;
    padding: 5px 12px 4px;
    border-right:solid 1px #d4d4d4;
    border-bottom:solid 1px #d4d4d4;
}

#apply-review-info .row .form-group {
    width:100%;
    border-bottom: solid 1px #d4d4d4;
    margin:0px !important;
    padding:9px 12px 6px;
}

#apply-review-info .row .last .form-group {
    border-bottom: none;
}

#payment-summary-info small {
    display:block;
    color: #6c757d !important;
    font-size: 13px;
}

#payment-summary-info strong {
    font-size: 14px !important;
    font-weight:normal !important;
}

#apply-review-info .control-label {
    display: block !important;
    color: #6c757d !important;
    font-size: 13px !important;
    margin-bottom: 0px;
}

#apply-review-info .control-value {
    font-size: 15px !important;
}

.payment-info {
    background: #f2f2f2;
    font-size:14px;
    border: solid 1px #d4d4d4;
    padding: 5px 10px;
    display: block;
    margin-bottom: 30px;
    text-align: center;
    border-radius: 0px 0px 5px 5px;
}

.review-heading {
    background: #C5EFFC;
    border-radius: 8px;
    position: relative;
    padding: 10px 14px;
    margin-bottom: 15px;
}

.review-heading h2 {
    font-size: 18px;
    margin: 0px !important;
}

.review-heading form {
    position:absolute;
    top:0px;
    right:0px;
}

#sticky-cta .cta {
    background-color: #a72921;
    font-size: 1.4em;
    padding: 10px 60px;
    border: solid 3px #a72921;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-text-shadow: 1px 1px 3px #4d4c4c;
    -moz-text-shadow: 1px 1px 3px #4d4c4c;
    -ms-text-shadow: 1px 1px 3px #4d4c4c;
    text-shadow: 1px 1px 3px #4d4c4c;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    letter-spacing: 1px;
    display: inline-block;
    text-align: center;
    margin-top: 0px;
}


/*********** New Apply Form *************/

.position-relative {
    position: relative !important;
}

.d-inline-block {
    display: inline-block !important;
}

.fs-4 {
    font-size: 24px !important;
}

.fw-bold {
    font-weight: 700 !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.mb-2 {
    margin-bottom: .5rem !important;
}

.mt-2 {
    margin-top: .5rem !important;
}

#form-wrapper {
    margin-top:40px;
}

.form-sec-title .bg-brush-green:after {
    height: 100%;
    width: 100%;
    inset-inline-start: 1%;
    bottom: -3px;
}

.form-sec-title h2 {
    color:#212529 !important;
    z-index:2;
}

.form-sec-title strong {
    color:#212529 !important;
}

.form-sec-fields {
    margin-top:50px;
}

.field-wrapper {
    margin-bottom:3rem;
}

.field-wrapper .select-wrapper:before {
    display:none !important;
}

.ddl-wrapper {
    position:relative;
}

.ddl-wrapper .select-wrapper {
    position:static;
}

.ddl-wrapper select,
.ddl-date-wrapper .select-wrapper select {
    width: 100% !important;
    appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}

.ddl-wrapper:before,
.ddl-date-wrapper .select-wrapper::before,
#form-wrapper .select2-selection:before {
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0iY3VycmVudENvbG9yIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNOS4yOTM4OSAxMy43MDgxQzkuNjg0NDMgMTQuMDk4NiAxMC4zMTg3IDE0LjA5ODYgMTAuNzA5MiAxMy43MDgxTDE2LjcwODEgNy43MDkyNEMxNy4wOTg2IDcuMzE4NjkgMTcuMDk4NiA2LjY4NDQ0IDE2LjcwODEgNi4yOTM4OUMxNi4zMTc1IDUuOTAzMzQgMTUuNjgzMyA1LjkwMzM0IDE1LjI5MjcgNi4yOTM4OUwxMCAxMS41ODY2TDQuNzA3MjggNi4yOTcwMUM0LjMxNjczIDUuOTA2NDYgMy42ODI0OCA1LjkwNjQ2IDMuMjkxOTMgNi4yOTcwMUMyLjkwMTM5IDYuNjg3NTYgMi45MDEzOSA3LjMyMTgxIDMuMjkxOTMgNy43MTIzNkw5LjI5MDc2IDEzLjcxMTJMOS4yOTM4OSAxMy43MDgxWiI+PC9wYXRoPgo8L3N2Zz4=);
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 16px;
    right: 6px;
    z-index:1px;
    pointer-events: none;
}

.ddl-date-wrapper .select-wrapper select {
    padding-right: 0px !important;
}

.text-small {
    font-size: 12px !important;
    color: #575757;
}

.field-wrapper .control-label {
    color: #575757 !important;
    background: transparent !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    line-height: normal !important;
    margin-bottom: 6px !important;
}

.field-wrapper .form-control,
.field-wrapper .form-select {
    color:#212529 !important
}

.form-control.new,
.form-select.new,
#form-wrapper .select2-selection {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 15px !important;
    cursor: pointer !important;
    height: auto !important;
    border-radius: 10px !important;
    padding: 18px 40px 12px 16px !important;
    border: solid 1px #b0c1c5;
    line-height: normal !important;
    width:100%;
    outline:none !important;
}

.select2-search--dropdow {
    display: block;
    padding: 2px;
    position: absolute;
    top: -47px;
    width: 100%;
}

.select2-search--dropdow input {
	background:#fff !important;
	height: 42px;
    border: none !important;
	appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}

.field-wrapper .date-dropdowns {
    display: flex;
    justify-content: space-between;
    gap: 6px;
    height:auto !important;
}

.passport-info-card .title {
    border-bottom: 1px solid #d5e1e2;
}

.passport-info-card {
    background:#f5fbff;
    border: 1px solid #d5e1e2;
    border-radius: 15px;
    padding: 1rem 1.5rem;
}

.passport-info-card .desc {
    font-size: 12px;
    color: #426671;
    line-height: 20px;
}

.sec-ps .hl {
    display: flex;
    margin-top: 20px;
}

.sec-ps .hl {
    margin-top: 20px;
}

.sec-ps label {
	margin-bottom:6px !important;
}

.sec-ps .nx {
    padding: 8px;
}

.sec-ps .ma {
    background-color: rgb(231 238 239 / 1);
}

.sec-ps .lr {
    border-radius: 8px;
}

.sec-ps .qg {
    color: rgb(11 57 71 / 1);
}

.sec-ps .hk {
    display: inline;
}

.sec-ps .ix {
    width: 24px;
}

.sec-ps .hx {
    height: 24px;
}

.sec-ps img, 
.sec-ps svg {
    display: block;
    vertical-align: middle;
}

.sec-ps .gn {
    margin-left: 8px;
}

.sec-ps .sf {
    font-size: 1.2rem;
    line-height: 20px;
    letter-spacing: 0.3px;
}

.sec-ps .qf {
    color: rgb(66 102 113 / 1);
}

.sec-ps .sc {
    font-size: 1.4rem;
    line-height: 24px;
}

#form-wrapper .ptst,
#form-wrapper #btnSubmitApp {
    font-size: 18px !important;
    width: 100% !important;
    padding: 1rem 0.5rem !important;
    margin-bottom: 0px !important;
    border: none !important;
	display: flex;
    align-items: center;
    justify-content: center;
}

#form-wrapper .ptst:hover, #form-wrapper #btnSubmitApp:hover {
	color:#fff !important;
	background:#333 !important;
}

#form-wrapper .ptst:before,
#form-wrapper #btnSubmitApp:before,
#btn-review-payment:before {
	content:'';
    display:none;
	background:url('../images/btn-loader.gif') top left no-repeat;
	background-size: 100% 100%;
	width:28px;
	height:28px;
}

#form-wrapper .ptst.clicked,
#form-wrapper #btnSubmitApp.clicked,
#form-wrapper .ptst.clicked:hover,
#form-wrapper #btnSubmitApp.clicked:hover,
#btn-review-payment.clicked,
#btn-review-payment.clicked:hover {
	background:#d5e1e2 !important;
	font-size:0px !important;
	border:none !important;
}

#form-wrapper .ptst.clicked:before,
#form-wrapper #btnSubmitApp.clicked:before,
#btn-review-payment.clicked:before {
    display:block !important;
}

#form-wrapper .ptst:hover, #form-wrapper #btnSubmitApp:hover {
	color:#fff !important;
	background:#333 !important;
}

#form-wrapper .btn-previous {
    display: flex;
    gap: 4px;
    align-items: center;
    margin-top:20px;
    cursor:pointer;
}

#form-wrapper .btn-previous svg {
    color: #525252;
    fill:#525252;
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

#form-wrapper .btn-previous span {
    color:#333333;
}

#form-wrapper .select2-selection__arrow {
    display:none !important;
}

#form-wrapper .select2-selection__rendered {
    line-height: normal !important;
}

.select2-container img {
    width:20px;
    height:20px;
    border:solid 1px #d4d4d4;
    border-radius:100px;
}
    
#sec-1 {
    margin-bottom:80px;
}

.toast-center-center {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: fixed;
}

#toast-container:before {
    content: "";
    background: rgb(0 0 0 / 25%);
    position: fixed;
    top: -1000%;
    left: -1000%;
    width: 3000%;
    height: 3000%;
}

.select2-results__option {
    padding: 10px 12px !important;
}

#sec-ps,
#sec-is {
	background:#ffffff !important;
}

#sec-ps .lr,
#sec-is .lr {
	padding:0px;
}

.price-option {
	display: flex;
    margin-top: 20px;
    border: solid 1px #d4d4d4;
    border-radius: 15px;
    padding: 13px 12px 10px;
	cursor:pointer;
}

.price-option.active {
	background:#f5fbff;
	border-color:#0b3947;
}

.price-option .qf {
	display: flex;
	color:#0b3947;
	font-size: 14px;
    font-weight: bold;
}

.price-option .ma {
	background:transparent !important;
}

#sec-ps  .select2-selection,
#sec-is  .select2-selection,
#sec-ps  .select2-selection__rendered,
#sec-is  .select2-selection__rendered {
	padding: 0px !important;
    border: none !important;
}

#sec-ps  .price-option,
#sec-is  .price-option {
}

#sec-ps .select-wrapper:before,
#sec-is .select-wrapper:before {
	display:none !important;
}

#sec-ps .select2-selection:before,
#sec-is .select2-selection:before {
	top: 30%;
    right: 10px;
}

#select2-ddl-visa_price_type-results,
#select2-ddl_insurance_type-results {
    max-height: none !important;
    overflow-y: visible !important;
}

#select2-ddl-visa_price_type-results .select2-results__option--highlighted[aria-selected],
#select2-ddl_insurance_type-results .select2-results__option--highlighted[aria-selected],
#select2-ddl-visa_price_type-results .select2-results__option[aria-selected=true],
#select2-ddl_insurance_type-results .select2-results__option[aria-selected=true] {
	color:#444 !important;
	background:transparent !important;
}

#select2-ddl-visa_price_type-results .price-option,
#select2-ddl_insurance_type-results .price-option {
	background:#fff !important;
	margin: 0px !important;
}

#sec-ps .price-option,
#sec-is .price-option,
#select2-ddl-visa_price_type-results .select2-results__option[aria-selected=true] .price-option,
#select2-ddl_insurance_type-results .select2-results__option[aria-selected=true] .price-option {
	background:#F0F9FC !important;
}

.price-option .qg:before {
	content:"";
	background:#ffffff;
	display:block;
    width:20px;
	height:20px;
	border:solid 1px #0B3947;
    border-radius: 100%;
}

#sec-ps .qg:before,
#sec-is .qg:before,
#select2-ddl-visa_price_type-results .select2-results__option[aria-selected=true] .price-option .qg:before,
#select2-ddl_insurance_type-results .select2-results__option[aria-selected=true] .price-option .qg:before {
	border-width:6px;
}

#select2-ddl-visa_price_type-results .gn,
#select2-ddl_insurance_type-results .gn {
	margin-left:8px;
}


.select2-dropdown {
	border-radius: 10px !important;
    border-color: #d1d1d1 !important;
}

.price-option .ght {
    color: #394fe1;
	display:flex;
	align-items: center;
	gap: 4px;
	position: absolute;
    right: 40px;
}

.price-option .ki {
    display: inline;
}

.price-option .kp {
    width: 12px;
    height: 12px;
}

#select2-ddl-visa_price_type-results,
#select2-ddl_insurance_type-results {
	background:#6d8ba3;
	border-radius: 8px;
}

#select2-ddl_insurance_type-results {
	background:#adebff;
}

#sec-ps .hl,
#sec-is .hl {
	margin-top:2px;
}

.toast-close-button {
	font-size:28px !important;
}

/*********** New Apply Form *************/

@media screen and (min-width:768px)
{
    .home-top-banner.umrah img
    {
        width: 50%;
        height: 360px;
    }
    
    #nav-wrapper
    {
        padding: 11px;
        height: 45px;
    }
    
    #li-lang
    {
        position:absolute;
        right:0px;
    }
}

@media screen and (max-width: 1024px) {
    .passport-info-card {
        display:none !important;
    }
	
	#sec-ps,
	#sec-is {
		display:block !important;
	}
}

@media screen and (max-width:768px)
{
    .main-header
    {
        height:auto !important;
        max-height:none;
    }
    
    .main-header.sticky-header
    {
        position:static !important;
    }
    
    .navbar.navbar-static-top {
        border-bottom:none !important;
    }
    
    #logo-text
    {
        display:none !important;
    }
    
    #azeri-top-text
    {
        display:none !important;
    }
    
    .navbar-toggle
    {
        top: -70px;
        right: 20px;
        color: #000000;
        font-size: 22px;
        z-index: 9999;
    }
    
    .home-top-banner
    {
        background-size: auto 100%;
        padding: 50px 0px 50px;
        margin-top: 3px;
    }
    
    .home-top-banner img
    {
        width:80%;
        height:250px;
    }
    
    .home-top-banner h1
    {
        font-size: 36px;
        margin-top: 0px;
    }
    
    #pop-visas .col-lg-oh
    {
        height: auto;
        width: 33.33%;
        margin-bottom: 14px;
        padding: 18px;
    }
    
    #pop-visas .flag
    {
        max-width: 24px;
    }
    
    #pop-visas label
    {
        margin: -5px 0px -10px;
        font-size: 12px !important;
    }
    
    #pop-visas span
    {
        font-size: 10px;
        border: solid 1px #afafaf;
        padding: 1px 0px;
        border-radius: 9px;
        display: block;
        max-width: 67px;
        margin: auto;
        position: relative;
        bottom: -11px;
        background: #f3f3f3;
        text-align: center !important;
    }
    
    .input-group .field-label
    {
        top:-17px;
    }
    
    #header-rl
    {
        text-align:left !important;
    }
    
    #header-rl img
    {
        margin: 18px auto 0px 30px !important;
    }

    #btn-banner
    {
        font-size: 1.3em;
        padding: 7.5px 15px;
    }
    
    body.scrolled #sticky-cta {
        border-top:solid 1px #d9d9d9;
    }
    
    body.scrolled #sticky-cta .cta
    {
        margin-top: 8px;
        margin-bottom: 8px;
        padding: 8px 35px;
        box-shadow: none !important;
        -webkit-text-shadow: none !important;
        -moz-text-shadow: none !important;
        -ms-text-shadow: none !important;
        font-size: 16px;
    }
    
    #btn-banner
    {
        margin-top:0px;
    }
    
    #home-sbs .col-lg-4
    {
        margin-bottom:25px;
    }
    
    #home-sbs strong,
    #home-sbs i
    {
        color: #2a5962 !important;
        font-size: 14px;
    }
    
    #home-sbs h3
    {
        margin-top:5px;
        font-size:14px !important;
    }
    
    .field-wrap 
    {
        margin-bottom: 50px;
    }
    
    #sample-passport
    {
        display:none !important;
    }

    #payment-summary-info small {
        font-size: 12px !important;
    }

    #payment-summary-info strong {
        font-size: 14px !important;
    }
    
    .review-heading h2 {
        font-size: 16px !important;
    }
    
    #btn-payment-edit-app {
        font-size: 13px !important;
    }
    
    .payment-info {
        font-size: 14px !important;
    }

    body.scrolled #sticky-cta
    {
        top: auto;
        bottom:0px;
    }

    #apply-review-info .row .last.first .form-group {
        border-bottom: solid 1px #d4d4d4;
    }
    
    .feature-card {
        max-width: 70%;
        margin: auto;
        padding: 12px 0px;
        margin-bottom: 20px;
    }
    
    #sec-1 {
        margin-bottom:100px;
    }

	.btns-app-form {
    	background:#ffffff;
		position: fixed;
    	left: 0px;
    	bottom: 0px;
    	width: 100%;
    	padding: 0px 20px 18px;
    	margin: 0px;
    	box-shadow: rgba(17, 18, 17, 0.18) 0px 0px 16px 0px;
    	z-index:9999999;
	}

	.btns-app-form.review {
		display: flex;
    	flex-direction: row-reverse;
    	gap: 25px;
    	align-items: center;
	}

	.frm-h-sm {
    	font-size:19px !important;
	}

	.frm-sh-sm {
    	font-size:15px !important;
	}

	#apply-review-info .row .form-group {
    	padding:9px 0px 6px;
	}
	
	#apply-review-info {
    	padding: 0px 22px;
	}

	#review-container {
		padding:0px
	}
}